@charset "utf-8";

html {
	overflow: scroll;
}

body {
	font-size: 62.5%;
	font-family: Arial, Verdana, sans-serif;	
}
#wrapper {
	height: auto;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}


#header {
	height: 125px;
	width: 960px;
	float: left;
}

#sub_header {
	height: 70px;
	width: 960px;
	float: left;
}

#logo {
	height: 100px;
	width: 250px;
	float: left;
	padding: 20px 0px 5px 0px;
	margin: 0px 245px 0px 0px;
}

#flash_box {
	height: 240px;
	width: 960px;
	float: left;
}

#center_sub {
	height: 60px;
	width: 960px;
	float: left;
	padding: 0px 800px 0px 0px;
}

#content_wrap {
	height: auto;
	width: 960px;
	float: left;	
	margin-top: 15px;
}

#content_wrap a {
	color: #00AEFF;
	font-weight: bold;
	text-decoration:none
}

#content_wrap a:hover{
	color: #666;
	font-weight: bold;
	text-decoration:none
}

#content_wrap_sub {
	height: auto;
	width: 960px;
	float: left;
	margin-top: 15px;
	background-image: url(../images/bg_x.jpg);
}

#content_wrap_sub a {
	color: #00AEFF;
	font-weight: bold;
	text-decoration:none
}

#content_wrap_sub a:hover{
	color: #666;
	font-weight: bold;
	text-decoration:none
}

#quick_links {
	height: auto;
	width: 235px;
	float: left;
	margin: 0px 20px 0px 0px;
}

#content_text_size {
	height: 20px;
	width: 155px;
	float: left;
	padding: 70px 20px 5px 555px;
	background-color: #FFFFFF;
}

#content_text_size a {
	color: #666;
	text-decoration:none
}

#content_text_size a:hover{
	color: #00AEFF;
	text-decoration:none
}

#index_title {
	height: 28px;
	width: 435px;
	float: left;
	margin-top: 0px;
	
	margin-bottom: 0px;
	margin-left: 0px;
	padding-left: 20px;
}
#content_middle_wrap {
	height: auto;
	width: 455px;
	float: left;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 0px;
	
}
#content_middle {
	height: auto;
	width: 435px;
	float: left;
	margin-top: 0px;
	
	margin-bottom: 0px;
	margin-left: 0px;
	padding-left: 20px;
}

#content_middle p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	line-height: 1.4em;
	color: #333;
	padding-top: 0px;
	padding-bottom: 6px;
}

#content_middle ul {
	list-style: none;
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	line-height: 16px;
	color: #333;
	padding-top: 0px;
	padding-bottom: 6px;
	padding-left: 25px;
}
	

#content_middle li {
	text-decoration: none;
	list-style-type: disc;
	list-style-position: outside;
	list-style-image: url(../images/bullet.png);
	margin-bottom: 2px;
	line-height: 18px;
	
}
	
.content_sub {
	height: auto;
	width: 710px;
	float: left;
	padding-left: 20px;
	margin: 0px;
	padding-right: 0px;
	background-color: #FFFFFF;
	padding-bottom: 10px;
}

.content_sub p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	line-height: 1.4em;
	color: #333;
	padding-top: 0px;
	padding-bottom: 12px;
}

.content_sub ul {
	list-style: none;
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	line-height: 16px;
	color: #333;
	padding-top: 0px;
	padding-bottom: 12px;
	padding-left: 25px;
}
	
.content_sub ol {
	list-style: none;
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	line-height: 16px;
	color: #333;
	padding-top: 0px;
	padding-bottom: 12px;
	padding-left: 25px;
}

.content_sub ul li {
	text-decoration: none;
	list-style-type: disc;
	list-style-position: outside;
	list-style-image: url(../images/bullet.png);
	margin-bottom: 5px;
	line-height: 22px;
	
}
.content_sub ol li {
	text-decoration: none;
	list-style-position: outside;
	margin-bottom: 5px;
	line-height: 22px;
	list-style-type: decimal;
}

.page_title {
	height: 30px;
	width: 710px;
	float: left;
	margin: 0px;
	
	}
	
.page_title2 {
	height: 30px;
	width: 710px;
	float: left;
	margin: 0px;
	padding-left: 20px;
	background-color: #FFFFFF;
	
	}
	
#latest_news {
	height: auto;
	width: 250px;
	float: left;
	margin: 0px 0px 0px 0px;
}

.latest_news_box {
	height: auto;
	width: 250px;
	float: left;
	border-bottom: 1px solid #00AEEF;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	padding-bottom: 5px;
}

.latest_news_box_content {
	height: auto;
	width: 250px;
	float: left;
	margin: 0px 0px 0px 0px;
}

.more_news_box {
	height: 20px;
	width: 250px;
	float: left;
	margin: 0px 0px 0px 0px;
}

.news_box {
	height: auto;
	width: 710px;
	float: left;
	margin: 0px 0px 0px 0px;
	}
	
.news_box_title {
	height: 20px;
	width: 710px;
	float: left;
	margin: 0px 0px 8px 0px;
	border-bottom: 1px solid #00AEEF;
	}

.news_box_title2 {
	height: AUTO;
	width: 710px;
	float: left;
	margin: 0px 0px 8px 0px;
	border-bottom: 1px solid #00AEEF;
	}
	
.news_box_content {
	height: auto;
	width: 710px;
	float: left;
	margin: 0px 0px 20px 0px;
	}
	
#footer {
	height: 25px;
	width: 960px;
	float: left;
	font: 10px Arial, Helvetica, sans-serif;
	color: #333;
	border-top: 1px solid #666;
	padding: 5px 0px 0px 0px;
	margin: 1px 0 0 0
}

#footer a{
	color: #00AEFF;
	text-decoration:none
}

#footer a:hover{
	color: #666;
	text-decoration:none
}


p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	line-height: 1.4em;
	color: #333;
}

#image_box {
	height: 95px; 
	border-bottom: 1px #FFF solid;
}

.column_wrap {
	float: left;
	border-width: 1px;
	border-style: solid;
	border-color: #00AEFF;
}

.column {
	width:321px;
	height: 25px;
	padding: 15px;
	float: left;
	border-width: 1px;
	border-style: solid;
	border-color: #00AEFF;
}

td {
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	}
td, th {
	border: 1px solid #00AEFF
	}


.btt_btn {
	position:fixed;
	
		
}

.btt_btn a{
	position:fixed;
	right:0;
	top:295px;
	display:block;
	width:20px;
	height:117px;
	background-image: url(../images/btt_right2.jpg);
	background-repeat: no-repeat;	
}
